<?xml version="1.0" encoding="UTF-8"?>

<lm:lmx xmlns:lm="http://www.nokia.com/schemas/location/landmarks/1/0/"
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:schemaLocation="http://www.nokia.com/schemas/location/landmarks/1/0/
lmx.xsd">
<lm:landmarkCollection>
 <lm:landmark>
	 <lm:name>Nice restaurant</lm:name>
	 <lm:coordinates>
		 <lm:latitude>65.4321</lm:latitude>
		 <lm:longitude>43.2198</lm:longitude>
     <lm:altitude>66.66</lm:altitude>
     <lm:horizontalAccuracy>66</lm:horizontalAccuracy>
     <lm:verticalAccuracy>99</lm:verticalAccuracy>
	 </lm:coordinates>
	 <lm:addressInfo>
	 	<lm:country>Finland</lm:country>
    <lm:countryCode>Helsinki</lm:countryCode>
    <lm:state>Perkele</lm:state>
    <lm:county>sohonrasottiso</lm:county>
    <lm:city>Pentti</lm:city>
    <lm:district>kossu</lm:district>
    <lm:postalCode>66666</lm:postalCode>
    <lm:crossing1>puhua</lm:crossing1>
    <lm:crossing2>olut</lm:crossing2>
    <lm:street>tukholma</lm:street>
    <lm:buildingName>lehti</lm:buildingName>
    <lm:buildingZone>olut</lm:buildingZone>
    <lm:buildingFloor>jumala</lm:buildingFloor>
		<lm:phoneNumber>+35891234567</lm:phoneNumber>
    <lm:extension>567</lm:extension>
   </lm:addressInfo>
   <lm:mediaLink>
      <lm:url>mediaLink_Url</lm:url>
   </lm:mediaLink>
 </lm:landmark>
 
 <lm:landmark>
    <lm:name>Nice restaurant</lm:name>
    <lm:coordinates>
       <lm:latitude>22.4321</lm:latitude>
       <lm:longitude>22.2198</lm:longitude>
       <lm:altitude>22.66</lm:altitude>
       <lm:horizontalAccuracy>22</lm:horizontalAccuracy>
       <lm:verticalAccuracy>44</lm:verticalAccuracy>
    </lm:coordinates>
    <lm:addressInfo>
       <lm:country>FinlandIana</lm:country>
       <lm:countryCode>HelsinkO</lm:countryCode>
       <lm:state>Perkele nr 2</lm:state>
       <lm:county>ottiso</lm:county>
       <lm:city>Pentti</lm:city>
       <lm:district>kossu</lm:district>
       <lm:postalCode>66666</lm:postalCode>
       <lm:crossing1>puhua</lm:crossing1>
       <lm:crossing2>olut</lm:crossing2>
       <lm:street>tukholma</lm:street>
       <lm:buildingName>lehti</lm:buildingName>
       <lm:buildingZone>olut</lm:buildingZone>
       <lm:buildingFloor>jumala</lm:buildingFloor>
       <lm:phoneNumber>+35891234567</lm:phoneNumber>
       <lm:extension>567</lm:extension>
    </lm:addressInfo>
    <lm:mediaLink>
       <lm:url>mediaLink_Url</lm:url>
    </lm:mediaLink>
 </lm:landmark>
 
<lm:landmark>
    <lm:name>Nice restaurant</lm:name>
    <lm:coordinates>
       <lm:latitude>22.4321</lm:latitude>
       <lm:longitude>22.2198</lm:longitude>
       <lm:altitude>22.66</lm:altitude>
       <lm:horizontalAccuracy>22</lm:horizontalAccuracy>
       <lm:verticalAccuracy>44</lm:verticalAccuracy>
    </lm:coordinates>
    <lm:addressInfo>
       <lm:country>FinlandIana</lm:country>
       <lm:countryCode>HelsinkO</lm:countryCode>
       <lm:state>Perkele nr 2</lm:state>
       <lm:county>ottiso</lm:county>
       <lm:city>Pentti</lm:city>
       <lm:district>kossu</lm:district>
       <lm:postalCode>66666</lm:postalCode>
       <lm:crossing1>puhua</lm:crossing1>
       <lm:crossing2>olut</lm:crossing2>
       <lm:street>tukholma</lm:street>
       <lm:buildingName>lehti</lm:buildingName>
       <lm:buildingZone>olut</lm:buildingZone>
       <lm:buildingFloor>jumala</lm:buildingFloor>
       <lm:phoneNumber>+35891234567</lm:phoneNumber>
       <lm:extension>567</lm:extension>
    </lm:addressInfo>
    <lm:mediaLink>
       <lm:url>mediaLink_Url</lm:url>
    </lm:mediaLink>
 </lm:landmark>
 
 <lm:landmark>
    <lm:name>Nice restaurant</lm:name>
    <lm:coordinates>
       <lm:latitude>22.4321</lm:latitude>
       <lm:longitude>22.2198</lm:longitude>
       <lm:altitude>22.66</lm:altitude>
       <lm:horizontalAccuracy>22</lm:horizontalAccuracy>
       <lm:verticalAccuracy>44</lm:verticalAccuracy>
    </lm:coordinates>
    <lm:addressInfo>
       <lm:country>FinlandIana</lm:country>
       <lm:countryCode>HelsinkO</lm:countryCode>
       <lm:state>Perkele nr 2</lm:state>
       <lm:county>ottiso</lm:county>
       <lm:city>Pentti</lm:city>
       <lm:district>kossu</lm:district>
       <lm:postalCode>66666</lm:postalCode>
       <lm:crossing1>puhua</lm:crossing1>
       <lm:crossing2>olut</lm:crossing2>
       <lm:street>tukholma</lm:street>
       <lm:buildingName>lehti</lm:buildingName>
       <lm:buildingZone>olut</lm:buildingZone>
       <lm:buildingFloor>jumala</lm:buildingFloor>
       <lm:phoneNumber>+35891234567</lm:phoneNumber>
       <lm:extension>567</lm:extension>
    </lm:addressInfo>
    <lm:mediaLink>
       <lm:url>mediaLink_Url</lm:url>
    </lm:mediaLink>
 </lm:landmark>
 
 <lm:landmark>
    <lm:name>Nice restaurant</lm:name>
    <lm:coordinates>
       <lm:latitude>22.4321</lm:latitude>
       <lm:longitude>22.2198</lm:longitude>
       <lm:altitude>22.66</lm:altitude>
       <lm:horizontalAccuracy>22</lm:horizontalAccuracy>
       <lm:verticalAccuracy>44</lm:verticalAccuracy>
    </lm:coordinates>
    <lm:addressInfo>
       <lm:country>FinlandIana</lm:country>
       <lm:countryCode>HelsinkO</lm:countryCode>
       <lm:state>Perkele nr 2</lm:state>
       <lm:county>ottiso</lm:county>
       <lm:city>Pentti</lm:city>
       <lm:district>kossu</lm:district>
       <lm:postalCode>66666</lm:postalCode>
       <lm:crossing1>puhua</lm:crossing1>
       <lm:crossing2>olut</lm:crossing2>
       <lm:street>tukholma</lm:street>
       <lm:buildingName>lehti</lm:buildingName>
       <lm:buildingZone>olut</lm:buildingZone>
       <lm:buildingFloor>jumala</lm:buildingFloor>
       <lm:phoneNumber>+35891234567</lm:phoneNumber>
       <lm:extension>567</lm:extension>
    </lm:addressInfo>
    <lm:mediaLink>
       <lm:url>mediaLink_Url</lm:url>
    </lm:mediaLink>
 </lm:landmark>
 </lm:landmarkCollection>
</lm:lmx>
